<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ostaci dana</title>
  <id>urn:book:af34c51b-5b62-4d50-be4e-e7bd5555933d</id>
  <updated>2018-10-17T00:57:43Z</updated>
  <link href="./book_1591.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ostaci dana" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kazuo%20Ishiguro/Ostaci%20dana%20%281591%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kazuo%20Ishiguro/Ostaci%20dana%20%281591%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kazuo%20Ishiguro/Ostaci%20dana%20%281591%29/Ostaci%20dana%20-%20Kazuo%20Ishiguro.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="458 KB" />
  <author>
    <name>Kazuo Ishiguro</name>
    <uri>../authors_0/authors_698_Page_1.xml</uri>
  </author>
  <published>2015-10-19T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_698_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kazuo Ishiguro" />
  <link href="http://www.goodreads.com/book/title/Ostaci%20dana" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ostaci%20dana" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ostaci%20dana%20Kazuo%20Ishiguro" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ostaci%20dana&amp;field-author=Kazuo%20Ishiguro" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kazuo%20Ishiguro" type="text/html" rel="related" title="Kazuo Ishiguro on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kazuo%20Ishiguro" type="text/html" rel="related" title="Kazuo Ishiguro on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/IshiguroKazuo" type="text/html" rel="related" title="Kazuo Ishiguro on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kazuo%20Ishiguro" type="text/html" rel="related" title="Kazuo Ishiguro on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kazuo%20Ishiguro" type="text/html" rel="related" title="Kazuo Ishiguro on ISFDB" target="_blank" />
</entry>
